Subject: Re: 24.3; core dump on NetBSD in graphical mode on files in cvs

From: Paul Eggert <[email-masked]>
Date: Mon, 09 Sep 2013 12:55:14 -0700

Thanks for helping to track down the problem; closing the bug.